.progressBar {
    position: relative;
    margin-bottom: 24px;
}

.cst_rating_view {
    position: absolute;
    bottom: 6px;
    top: auto;
    background: #fff;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 2%;
    box-sizing: border-box;
    width: auto;
    right: 5px;
    left: 5px;
    z-index: 9;
}

.item .slider-rating-view .cst_rating_view {
    bottom: 100%;
    width: 45%;
    right: 0;
    text-shadow: none;
    left: auto;
    border-radius: 0;
}


/* 
.intheaters_view .cst_rating_view {
    bottom: 25%;
} */

.single_movie_data .cst_rating_view {
    bottom: 2px;
    width: 100%;
    left: 0;
    right: 0;
    width: auto;
}

.item .slider-rating-view .cst_rating_view img {
    background: transparent;
    height: auto;
}

#rating_popup {
    overflow: hidden;
}

#minval {
    position: absolute;
    top: 20%;
    left: 46%;
    font-size: 2em;
    font-weight: bold;
}

.pin {
    transition: all .3s;
}

.pin img {
    transition: all .3s;
    position: absolute;
    bottom: -8px;
    left: 25%;
    transform: translateX(0%);
    transform-origin: 100% 100%;
    width: 25%;
}

.smallPin img {
    bottom: -9px;
}

.ui-widget.ui-widget-content {
    margin: auto 17px;
    background: #1f2533;
    border-radius: 0;
    height: 6px;
}

.ui-slider .ui-slider-handle {
    background: #1f2533;
    width: 25px;
    height: 25px;
    border-radius: 100%;
    background-size: cover;
    background-position: center;
    top: -11px;
    border: 8px solid orange;
}

.ui-widget-header {
    border: 1px solid #aaaaaa;
    background: #cccccc;
    color: #222222;
    font-weight: bold;
}

.ui_slider .ui-slider-range {
    background: red
}

#minval .info_text {
    position: relative;
    text-align: center;
    top: 55%;
    left: -35px;
    font-size: 25px;
}

.movie_rating_wedjet > li {
    border-bottom: 2px solid #f3f3f3;
    padding: 12px;
    box-sizing: border-box;
    width: 100%;
}

.movie_rating_view > li .rating_text {
    /* border-left: 1px solid #ccc; */
    padding-left: 10px;
}

@media screen and (max-width: 767px) {
    .pin img {
        bottom: -14px;
        width: 22%;
    }
    .ui-widget.ui-widget-content {
        margin: auto 15px;
    }
}

@media only screen and (orientation: landscape) and (max-width: 767px) {
    #rating_popup .modal-dialog {
        width: 60%;
        margin: 0 auto;
    }
}


/* @media (max-width: 740px) {
    .intheaters_view .cst_rating_view {
        bottom: 21%;
        width: 94%;
    }
} */
.rating_circle{
    width: 40px;
    height: 40px;
    font-size: 16px;
    font-weight: bold;
    background: orange;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    position: absolute;
    right: 20px;
    top: 30%;
}
.rating_circle.upto1{
    background: red;
}
.rating_circle.upto2{
    background: maroon;
}
.rating_circle.upto3{
    background: orange;
}
.rating_circle.upto4{
    background: lightgreen;
}
.rating_circle.upto5{
    background: darkgreen;
}